@media screen and (min-width: 1081px), print {
  .historical {
    padding-bottom: 97px;
  }
  .historical_depart {
    margin-top: 52px;
  }
  .historical_depart_special {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .historical_depart_special time {
    font-size: 1.6rem;
    line-height: 1;
    color: #0099e8;
  }
  .historical_depart_special span {
    font-size: 1.4rem;
    line-height: 19px;
    display: inline-block;
    background: #ededed;
    -moz-border-radius: 4px;
         border-radius: 4px;
    padding: 8px 11px 4px;
    margin-top: 5px;
  }
  .historical_depart_list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 20px;
  }
  .historical_depart_list_box {
    width: 450px;
  }
  .historical_depart_list_box:not(:nth-child(-n+2)) {
    margin-top: 60px;
  }
  .historical_depart_list_box > time {
    font-size: 1.6rem;
    line-height: 1;
    display: inline-block;
    color: #0099e8;
  }
  .historical_depart_list_box dl dt {
    font-size: 1.4rem;
    line-height: 1;
    padding: 11px 0 10px 12px;
    color: #fff;
    -moz-border-radius: 4px;
         border-radius: 4px;
    margin-bottom: 9px;
    margin-top: 8px;
  }
  .historical_depart_list_box dl dd {
    font-size: 14px;
    line-height: 19px;
  }
  .historical_depart_list_box dl dd time {
    font-size: 1.6rem;
    line-height: 26px;
    display: inline-block;
    color: #0099e8;
  }
  .historical_depart_list_box dl dd p + time {
    margin-top: 13px;
  }
  .historical_depart_list_box_inter dt {
    background: #4297c8;
  }
  .historical_depart_list_box_edu dt {
    background: #c15e84;
  }
  .historical_depart_list_box_engi dt {
    background: #f18f55;
  }
  .historical_depart_list_box_agri dt {
    background: #73c267;
  }
  .historical_depart_list_box_graduate {
    width: 100%;
  }
  .historical_depart_list_box_graduate dt {
    background: #c4b3d6;
  }
  .historical_timeline {
    margin-top: 80px;
    position: relative;
  }
  .historical_timeline_school ._name {
    position: absolute;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 253px;
    height: 71px;
    background: #275c91;
    bottom: 0;
    left: 20px;
    font-size: 1.6rem;
    line-height: 19px;
    font-weight: 600;
    color: #fff;
    -moz-border-radius: 100%;
         border-radius: 100%;
  }
  .historical_timeline_school ._logo {
    position: absolute;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    top: 90px;
    right: 130px;
  }
  .historical_timeline_school ._logo img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .historical_timeline_school ._logo figcaption {
    font-size: 1.4rem;
    line-height: 19px;
    font-weight: 400;
    text-align: center;
    margin-top: 10px;
  }
  .historical_timeline_row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 0 0 18px;
  }
  .historical_timeline_col {
    width: 210px;
  }
  .historical_timeline_col dl dt {
    font-size: 1.6rem;
    line-height: 1;
    color: #0099e8;
  }
  .historical_timeline_col dl dd {
    font-size: 1.4rem;
    line-height: 19px;
    background: #ededed;
    -moz-border-radius: 4px;
         border-radius: 4px;
    padding: 8px 11px 7px;
    margin-top: 3px;
  }
  .historical_timeline_col._2col {
    width: 450px;
    margin: 0 31px 0 19px;
  }
  .historical_timeline_col_2col {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    position: relative;
    padding: 0 0 28px 0;
  }
  .historical_timeline_col_2col::after {
    position: absolute;
    content: "";
    width: -webkit-calc(50% + 15px);
    width: -moz-calc(50% + 15px);
    width: calc(50% + 15px);
    height: 2px;
    background: #959595;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: 0px;
  }
  .historical_timeline_col_2col > dl {
    width: 210px;
    position: relative;
  }
  .historical_timeline_col_2col > dl::before {
    position: absolute;
    content: "";
    width: 2px;
    height: 28px;
    background: #959595;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: -28px;
  }
  .historical_timeline_col_com {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .historical_timeline_col_com > dl {
    width: 210px;
    position: relative;
  }
  .historical_timeline_col_com > dl:nth-of-type(1) {
    margin-top: 46px;
  }
  .historical_timeline_col_com > dl:nth-of-type(1)::before {
    position: absolute;
    content: "";
    background: #959595;
    width: 2px;
    height: 66px;
    top: -14px;
    left: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .historical_timeline_col_com > dl:nth-of-type(2) {
    margin-top: 40px;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .historical_timeline_col_com > dl:nth-of-type(2)::before {
    position: absolute;
    content: "";
    width: 2px;
    height: 180px;
    top: -10px;
    left: 90px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #959595), color-stop(0%, #fff));
    background-image: -webkit-linear-gradient(#959595 50%, #fff 0%);
    background-image: -moz- oldlinear-gradient(#959595 50%, #fff 0%);
    background-image: linear-gradient(#959595 50%, #fff 0%);
    background-position: right;
    -moz-background-size: 2px 6px;
         background-size: 2px 6px;
    background-repeat: repeat-y;
    z-index: -1;
  }
  .historical_timeline_col_com > dl:nth-of-type(2)::after {
    position: absolute;
    content: "";
    width: 2px;
    height: 57px;
    top: -40px;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #959595), color-stop(0%, #fff));
    background-image: -webkit-linear-gradient(#959595 50%, #fff 0%);
    background-image: -moz- oldlinear-gradient(#959595 50%, #fff 0%);
    background-image: linear-gradient(#959595 50%, #fff 0%);
    background-position: right;
    -moz-background-size: 2px 6px;
         background-size: 2px 6px;
    background-repeat: repeat-y;
  }
  .historical_timeline_col.col1 > dl:not(:first-child) {
    margin-top: 28px;
  }
  .historical_timeline_col.col1 > dl:not(:nth-last-of-type(-n+2)) {
    position: relative;
  }
  .historical_timeline_col.col1 > dl:not(:nth-last-of-type(-n+2))::before, .historical_timeline_col.col1 > dl:not(:nth-last-of-type(-n+2))::after {
    position: absolute;
    content: "";
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .historical_timeline_col.col1 > dl:not(:nth-last-of-type(-n+2))::before {
    width: 2px;
    height: 33px;
    bottom: -33px;
    background: #959595;
  }
  .historical_timeline_col.col1 > dl:not(:nth-last-of-type(-n+2))::after {
    width: 10px;
    height: 9px;
    bottom: -42px;
    background: url("../img/historical/triangle.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .historical_timeline_col.col1 > dl:nth-last-of-type(2) {
    position: relative;
  }
  .historical_timeline_col.col1 > dl:nth-last-of-type(2)::before, .historical_timeline_col.col1 > dl:nth-last-of-type(2)::after {
    position: absolute;
    content: "";
  }
  .historical_timeline_col.col1 > dl:nth-last-of-type(2)::before {
    height: 90px;
    width: 2px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #959595), color-stop(0%, #fff));
    background-image: -webkit-linear-gradient(#959595 50%, #fff 0%);
    background-image: -moz- oldlinear-gradient(#959595 50%, #fff 0%);
    background-image: linear-gradient(#959595 50%, #fff 0%);
    background-position: right;
    -moz-background-size: 2px 6px;
         background-size: 2px 6px;
    background-repeat: repeat-y;
    bottom: -90px;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .historical_timeline_col.col1 > dl:nth-last-of-type(2)::after {
    height: 2px;
    width: 340px;
    background-image: -webkit-gradient(linear, left top, right top, color-stop(50%, #959595), color-stop(0%, #fff));
    background-image: -webkit-linear-gradient(left, #959595 50%, #fff 0%);
    background-image: -moz- oldlinear-gradient(left, #959595 50%, #fff 0%);
    background-image: linear-gradient(to right, #959595 50%, #fff 0%);
    background-position: bottom;
    -moz-background-size: 6px 2px;
         background-size: 6px 2px;
    background-repeat: repeat-x;
    -webkit-transform: rotate(12deg);
       -moz-transform: rotate(12deg);
        -ms-transform: rotate(12deg);
            transform: rotate(12deg);
    bottom: -125px;
    left: 50%;
  }
  .historical_timeline_col.col2 > dl {
    width: 210px;
    position: relative;
  }
  .historical_timeline_col.col2 > dl::before, .historical_timeline_col.col2 > dl::after {
    position: absolute;
    content: "";
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .historical_timeline_col.col2 > dl::before {
    width: 2px;
    background: #959595;
  }
  .historical_timeline_col.col2 > dl::after {
    width: 10px;
    height: 9px;
    background: url("../img/historical/triangle.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .historical_timeline_col.col2 > dl.long {
    margin-bottom: 38px;
  }
  .historical_timeline_col.col2 > dl.long::before {
    height: 41px;
    bottom: -41px;
  }
  .historical_timeline_col.col2 > dl.long::after {
    bottom: -50px;
  }
  .historical_timeline_col.col2 > dl.regular {
    margin-bottom: 39px;
  }
  .historical_timeline_col.col2 > dl.regular::before {
    height: 25px;
    bottom: -25px;
  }
  .historical_timeline_col.col2 > dl.regular::after {
    bottom: -34px;
  }
  .historical_timeline_col.col2 > dl.short {
    margin-bottom: 27px;
  }
  .historical_timeline_col.col2 > dl.short::before {
    height: 14px;
    bottom: -14px;
  }
  .historical_timeline_col.col2 > dl.short::after {
    bottom: -23px;
  }
  .historical_timeline_col.col2 > dl.medium {
    margin-bottom: 24px;
  }
  .historical_timeline_col.col2 > dl.medium::before {
    height: 33px;
    bottom: -33px;
  }
  .historical_timeline_col.col2 > dl.medium::after {
    bottom: -42px;
  }
  .historical_timeline_col.col3 {
    -ms-flex-item-align: end;
        align-self: flex-end;
  }
  .historical_timeline_col.col3 dl:nth-last-of-type(1) {
    margin-top: 40px;
    position: relative;
  }
  .historical_timeline_col.col3 dl:nth-last-of-type(1)::before {
    position: absolute;
    content: "";
    width: 2px;
    height: 57px;
    top: -40px;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #959595), color-stop(0%, #fff));
    background-image: -webkit-linear-gradient(#959595 50%, #fff 0%);
    background-image: -moz- oldlinear-gradient(#959595 50%, #fff 0%);
    background-image: linear-gradient(#959595 50%, #fff 0%);
    background-position: right;
    -moz-background-size: 2px 6px;
         background-size: 2px 6px;
    background-repeat: repeat-y;
  }
  .historical_timeline_col.col3 dl:nth-last-of-type(1)::after {
    position: absolute;
    content: "";
    width: 2px;
    height: 116px;
    background: #959595;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    top: 100%;
  }
  .historical_timeline_col.col3 dl:nth-last-of-type(2) {
    margin-top: 58px;
    position: relative;
  }
  .historical_timeline_col.col3 dl:nth-last-of-type(2)::before, .historical_timeline_col.col3 dl:nth-last-of-type(2)::after {
    position: absolute;
    content: "";
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .historical_timeline_col.col3 dl:nth-last-of-type(2)::before {
    width: 2px;
    height: 61px;
    top: -58px;
    background: #959595;
  }
  .historical_timeline_col.col3 dl:nth-last-of-type(2)::after {
    width: 10px;
    height: 9px;
    background: url("../img/historical/triangle.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    top: 0px;
  }
  .show_sp {
    display: none;
  }
  .ie .historical_timeline_col.col1 > dl:nth-last-of-type(2)::before {
    height: 110px;
    bottom: -110px;
  }
  .ie .historical_timeline_col.col1 > dl:nth-last-of-type(2)::after {
    bottom: -145px;
  }
  .ie .historical_timeline_col_2col::after {
    width: 50%;
    left: -webkit-calc(50% - 7.5px);
    left: -moz-calc(50% - 7.5px);
    left: calc(50% - 7.5px);
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .historical {
    padding-bottom: 8.98148vw;
  }
  .historical_depart {
    margin-top: 4.81481vw;
  }
  .historical_depart_special {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .historical_depart_special time {
    font-size: 1.48148vw;
    line-height: 1;
    color: #0099e8;
  }
  .historical_depart_special span {
    font-size: 1.2963vw;
    line-height: 1.75926vw;
    display: inline-block;
    background: #ededed;
    -moz-border-radius: 0.37037vw;
         border-radius: 0.37037vw;
    padding: 0.74074vw 1.01852vw 0.37037vw;
  }
  .historical_depart_list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 1.85185vw;
  }
  .historical_depart_list_box {
    width: 41.66667vw;
  }
  .historical_depart_list_box:not(:nth-child(-n+2)) {
    margin-top: 5.55556vw;
  }
  .historical_depart_list_box > time {
    font-size: 1.48148vw;
    line-height: 1;
    display: inline-block;
    color: #0099e8;
  }
  .historical_depart_list_box dl dt {
    font-size: 1.2963vw;
    line-height: 1;
    padding: 1.01852vw 0 0.92593vw 1.11111vw;
    color: #fff;
    -moz-border-radius: 0.37037vw;
         border-radius: 0.37037vw;
    margin-bottom: 0.83333vw;
    margin-top: 0.74074vw;
  }
  .historical_depart_list_box dl dd {
    font-size: 1.2963vw;
    line-height: 1.75926vw;
  }
  .historical_depart_list_box dl dd time {
    font-size: 1.48148vw;
    line-height: 2.40741vw;
    display: inline-block;
    color: #0099e8;
  }
  .historical_depart_list_box dl dd p + time {
    margin-top: 1.2037vw;
  }
  .historical_depart_list_box_inter dt {
    background: #4297c8;
  }
  .historical_depart_list_box_edu dt {
    background: #c15e84;
  }
  .historical_depart_list_box_engi dt {
    background: #f18f55;
  }
  .historical_depart_list_box_agri dt {
    background: #73c267;
  }
  .historical_depart_list_box_graduate {
    width: 100%;
  }
  .historical_depart_list_box_graduate dt {
    background: #c4b3d6;
  }
  .historical_timeline {
    margin-top: 7.40741vw;
    position: relative;
  }
  .historical_timeline_school ._name {
    position: absolute;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 23.42593vw;
    height: 6.57407vw;
    background: #275c91;
    bottom: 0;
    left: 1.85185vw;
    font-size: 1.48148vw;
    line-height: 1.75926vw;
    font-weight: 600;
    color: #fff;
    -moz-border-radius: 100%;
         border-radius: 100%;
  }
  .historical_timeline_school ._logo {
    position: absolute;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    top: 8.33333vw;
    right: 12.03704vw;
  }
  .historical_timeline_school ._logo img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .historical_timeline_school ._logo figcaption {
    font-size: 1.2963vw;
    line-height: 1.75926vw;
    font-weight: 400;
    text-align: center;
    margin-top: 0.92593vw;
  }
  .historical_timeline_row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 0 0 1.66667vw;
  }
  .historical_timeline_col {
    width: 19.44444vw;
  }
  .historical_timeline_col dl dt {
    font-size: 1.48148vw;
    line-height: 1;
    color: #0099e8;
  }
  .historical_timeline_col dl dd {
    font-size: 1.2963vw;
    line-height: 1.75926vw;
    background: #ededed;
    -moz-border-radius: 0.37037vw;
         border-radius: 0.37037vw;
    padding: 0.74074vw 1.01852vw 0.64815vw;
    margin-top: 0.27778vw;
  }
  .historical_timeline_col._2col {
    width: 41.66667vw;
    margin: 0 2.87037vw 0 1.75926vw;
  }
  .historical_timeline_col_2col {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    position: relative;
    padding: 0 0 2.59259vw 0;
  }
  .historical_timeline_col_2col::after {
    position: absolute;
    content: "";
    width: -webkit-calc(50% + 1.38889vw);
    width: -moz-calc(50% + 1.38889vw);
    width: calc(50% + 1.38889vw);
    height: 0.18519vw;
    background: #959595;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: 0vw;
  }
  .historical_timeline_col_2col > dl {
    width: 19.44444vw;
    position: relative;
  }
  .historical_timeline_col_2col > dl::before {
    position: absolute;
    content: "";
    width: 0.18519vw;
    height: 2.59259vw;
    background: #959595;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: -2.59259vw;
  }
  .historical_timeline_col_com {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .historical_timeline_col_com > dl {
    width: 19.44444vw;
    position: relative;
  }
  .historical_timeline_col_com > dl:nth-of-type(1) {
    margin-top: 4.25926vw;
  }
  .historical_timeline_col_com > dl:nth-of-type(1)::before {
    position: absolute;
    content: "";
    background: #959595;
    width: 0.18519vw;
    height: 6.11111vw;
    top: -1.2963vw;
    left: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .historical_timeline_col_com > dl:nth-of-type(2) {
    margin-top: 3.7037vw;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .historical_timeline_col_com > dl:nth-of-type(2)::before {
    position: absolute;
    content: "";
    width: 0.18519vw;
    height: 16.66667vw;
    top: -0.92593vw;
    left: 8.33333vw;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #959595), color-stop(0%, #fff));
    background-image: -webkit-linear-gradient(#959595 50%, #fff 0%);
    background-image: -moz- oldlinear-gradient(#959595 50%, #fff 0%);
    background-image: linear-gradient(#959595 50%, #fff 0%);
    background-position: right;
    -moz-background-size: 0.18519vw 0.55556vw;
         background-size: 0.18519vw 0.55556vw;
    background-repeat: repeat-y;
    z-index: -1;
  }
  .historical_timeline_col_com > dl:nth-of-type(2)::after {
    position: absolute;
    content: "";
    width: 0.18519vw;
    height: 5.27778vw;
    top: -3.7037vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #959595), color-stop(0%, #fff));
    background-image: -webkit-linear-gradient(#959595 50%, #fff 0%);
    background-image: -moz- oldlinear-gradient(#959595 50%, #fff 0%);
    background-image: linear-gradient(#959595 50%, #fff 0%);
    background-position: right;
    -moz-background-size: 0.18519vw 0.55556vw;
         background-size: 0.18519vw 0.55556vw;
    background-repeat: repeat-y;
  }
  .historical_timeline_col.col1 > dl:not(:first-child) {
    margin-top: 2.59259vw;
  }
  .historical_timeline_col.col1 > dl:not(:nth-last-of-type(-n+2)) {
    position: relative;
  }
  .historical_timeline_col.col1 > dl:not(:nth-last-of-type(-n+2))::before, .historical_timeline_col.col1 > dl:not(:nth-last-of-type(-n+2))::after {
    position: absolute;
    content: "";
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .historical_timeline_col.col1 > dl:not(:nth-last-of-type(-n+2))::before {
    width: 0.18519vw;
    height: 3.05556vw;
    bottom: -3.05556vw;
    background: #959595;
  }
  .historical_timeline_col.col1 > dl:not(:nth-last-of-type(-n+2))::after {
    width: 0.92593vw;
    height: 0.83333vw;
    bottom: -3.88889vw;
    background: url("../img/historical/triangle.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .historical_timeline_col.col1 > dl:nth-last-of-type(2) {
    position: relative;
  }
  .historical_timeline_col.col1 > dl:nth-last-of-type(2)::before, .historical_timeline_col.col1 > dl:nth-last-of-type(2)::after {
    position: absolute;
    content: "";
  }
  .historical_timeline_col.col1 > dl:nth-last-of-type(2)::before {
    height: 8.33333vw;
    width: 0.18519vw;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #959595), color-stop(0%, #fff));
    background-image: -webkit-linear-gradient(#959595 50%, #fff 0%);
    background-image: -moz- oldlinear-gradient(#959595 50%, #fff 0%);
    background-image: linear-gradient(#959595 50%, #fff 0%);
    background-position: right;
    -moz-background-size: 0.18519vw 0.55556vw;
         background-size: 0.18519vw 0.55556vw;
    background-repeat: repeat-y;
    bottom: -8.33333vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}

@media only screen and (min-width: 768px) and (max-width: 1080px) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  .historical_timeline_col.col1 > dl:nth-last-of-type(2)::before {
    bottom: -10.18519vw;
    height: 10.18519vw;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .historical_timeline_col.col1 > dl:nth-last-of-type(2)::after {
    height: 0.18519vw;
    width: 31.48148vw;
    background-image: -webkit-gradient(linear, left top, right top, color-stop(50%, #959595), color-stop(0%, #fff));
    background-image: -webkit-linear-gradient(left, #959595 50%, #fff 0%);
    background-image: -moz- oldlinear-gradient(left, #959595 50%, #fff 0%);
    background-image: linear-gradient(to right, #959595 50%, #fff 0%);
    background-position: bottom;
    -moz-background-size: 0.55556vw 0.18519vw;
         background-size: 0.55556vw 0.18519vw;
    background-repeat: repeat-x;
    -webkit-transform: rotate(12deg);
       -moz-transform: rotate(12deg);
        -ms-transform: rotate(12deg);
            transform: rotate(12deg);
    bottom: -11.57407vw;
    left: 50%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1080px) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  .historical_timeline_col.col1 > dl:nth-last-of-type(2)::after {
    bottom: -13.42593vw;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .historical_timeline_col.col2 > dl {
    width: 19.44444vw;
    position: relative;
  }
  .historical_timeline_col.col2 > dl::before, .historical_timeline_col.col2 > dl::after {
    position: absolute;
    content: "";
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .historical_timeline_col.col2 > dl::before {
    width: 0.18519vw;
    background: #959595;
  }
  .historical_timeline_col.col2 > dl::after {
    width: 0.92593vw;
    height: 0.83333vw;
    background: url("../img/historical/triangle.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .historical_timeline_col.col2 > dl.long {
    margin-bottom: 3.51852vw;
  }
  .historical_timeline_col.col2 > dl.long::before {
    height: 3.7963vw;
    bottom: -3.7963vw;
  }
  .historical_timeline_col.col2 > dl.long::after {
    bottom: -4.62963vw;
  }
  .historical_timeline_col.col2 > dl.regular {
    margin-bottom: 3.61111vw;
  }
  .historical_timeline_col.col2 > dl.regular::before {
    height: 2.31481vw;
    bottom: -2.31481vw;
  }
  .historical_timeline_col.col2 > dl.regular::after {
    bottom: -3.14815vw;
  }
  .historical_timeline_col.col2 > dl.short {
    margin-bottom: 2.5vw;
  }
  .historical_timeline_col.col2 > dl.short::before {
    height: 1.2963vw;
    bottom: -1.2963vw;
  }
  .historical_timeline_col.col2 > dl.short::after {
    bottom: -2.12963vw;
  }
  .historical_timeline_col.col2 > dl.medium {
    margin-bottom: 2.22222vw;
  }
  .historical_timeline_col.col2 > dl.medium::before {
    height: 3.05556vw;
    bottom: -3.05556vw;
  }
  .historical_timeline_col.col2 > dl.medium::after {
    bottom: -3.88889vw;
  }
  .historical_timeline_col.col3 {
    -ms-flex-item-align: end;
        align-self: flex-end;
  }
  .historical_timeline_col.col3 dl:nth-last-of-type(1) {
    margin-top: 3.7037vw;
    position: relative;
  }
  .historical_timeline_col.col3 dl:nth-last-of-type(1)::before {
    position: absolute;
    content: "";
    width: 0.18519vw;
    height: 5.27778vw;
    top: -3.7037vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #959595), color-stop(0%, #fff));
    background-image: -webkit-linear-gradient(#959595 50%, #fff 0%);
    background-image: -moz- oldlinear-gradient(#959595 50%, #fff 0%);
    background-image: linear-gradient(#959595 50%, #fff 0%);
    background-position: right;
    -moz-background-size: 0.18519vw 0.55556vw;
         background-size: 0.18519vw 0.55556vw;
    background-repeat: repeat-y;
  }
  .historical_timeline_col.col3 dl:nth-last-of-type(1)::after {
    position: absolute;
    content: "";
    width: 0.18519vw;
    height: 10.74074vw;
    background: #959595;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    top: 100%;
  }
  .historical_timeline_col.col3 dl:nth-last-of-type(2) {
    margin-top: 5.37037vw;
    position: relative;
  }
  .historical_timeline_col.col3 dl:nth-last-of-type(2)::before, .historical_timeline_col.col3 dl:nth-last-of-type(2)::after {
    position: absolute;
    content: "";
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .historical_timeline_col.col3 dl:nth-last-of-type(2)::before {
    width: 0.18519vw;
    height: 5.64815vw;
    top: -5.37037vw;
    background: #959595;
  }
  .historical_timeline_col.col3 dl:nth-last-of-type(2)::after {
    width: 0.92593vw;
    height: 0.83333vw;
    background: url("../img/historical/triangle.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    top: 0vw;
  }
  .show_sp {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .historical {
    padding-bottom: 12.63021vw;
  }
  .historical_timeline {
    margin-top: 9.11458vw;
    position: relative;
  }
  .historical_timeline_school {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .historical_timeline_school ._name {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 55.59896vw;
    height: 15.625vw;
    background: #275c91;
    font-size: 3.38542vw;
    line-height: 4.16667vw;
    font-weight: 600;
    color: #fff;
    -moz-border-radius: 100%;
         border-radius: 100%;
  }
  .historical_timeline_school ._logo {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 28.25521vw;
  }
  .historical_timeline_school ._logo img {
    width: 100%;
    height: auto;
  }
  .historical_timeline_school ._logo figcaption {
    font-size: 1.82292vw;
    line-height: 2.47396vw;
    font-weight: 400;
    text-align: center;
    margin-top: 2.60417vw;
  }
  .historical_timeline_col {
    width: 100%;
  }
  .historical_timeline_col > dl dt {
    font-size: 3.90625vw;
    line-height: 1;
    color: #0099e8;
  }
  .historical_timeline_col > dl dd {
    font-size: 3.64583vw;
    line-height: 5.20833vw;
    background: #ededed;
    -moz-border-radius: 0.52083vw;
         border-radius: 0.52083vw;
    padding: 3.25521vw 2.60417vw 3.125vw;
    margin-top: 2.34375vw;
  }
  .historical_timeline_col._2col {
    width: 100%;
  }
  .historical_timeline_col_2col {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    position: relative;
    padding: 6.11979vw 0 8.07292vw 0;
    overflow: hidden;
  }
  .historical_timeline_col_2col::before {
    position: absolute;
    content: "";
    width: 2.60417vw;
    height: 10.9375vw;
    background: url("../img/historical/arrow.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    left: -webkit-calc(50% - 5.20833vw);
    left: -moz-calc(50% - 5.20833vw);
    left: calc(50% - 5.20833vw);
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    top: 0;
  }
  .historical_timeline_col_2col::after {
    position: absolute;
    content: "";
    width: -webkit-calc(50% + 1.17188vw);
    width: -moz-calc(50% + 1.17188vw);
    width: calc(50% + 1.17188vw);
    height: 0.39062vw;
    background: #959595;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: 0vw;
  }
  .historical_timeline_col_2col > dl {
    width: 44.92188vw;
    position: relative;
  }
  .historical_timeline_col_2col > dl::before {
    position: absolute;
    content: "";
    width: 0.39062vw;
    height: 100%;
    background: #959595;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    top: 100%;
  }
  .historical_timeline_col_2col > dl dt {
    font-size: 3.90625vw;
    line-height: 1;
    color: #0099e8;
  }
  .historical_timeline_col_2col > dl dd {
    font-size: 3.64583vw;
    line-height: 5.20833vw;
    background: #ededed;
    -moz-border-radius: 0.52083vw;
         border-radius: 0.52083vw;
    padding: 3.25521vw 2.60417vw 3.125vw;
    margin-top: 2.34375vw;
  }
  .historical_timeline_col_com {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
  }
  .historical_timeline_col_com::before {
    position: absolute;
    content: "";
    width: 2.60417vw;
    height: 10.9375vw;
    background: url("../img/historical/arrow.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    top: 0vw;
  }
  .historical_timeline_col_com > dl {
    width: 100%;
    position: relative;
  }
  .historical_timeline_col_com > dl dt {
    font-size: 3.90625vw;
    line-height: 1;
    color: #0099e8;
  }
  .historical_timeline_col_com > dl dd {
    font-size: 3.64583vw;
    line-height: 5.20833vw;
    background: #ededed;
    -moz-border-radius: 0.52083vw;
         border-radius: 0.52083vw;
    padding: 3.25521vw 2.60417vw 3.125vw;
    margin-top: 2.34375vw;
  }
  .historical_timeline_col_com > dl:nth-of-type(1) {
    margin-top: 5.20833vw;
  }
  .historical_timeline_col_com > dl:nth-of-type(1)::before {
    position: absolute;
    content: "";
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #959595), color-stop(0%, #fff));
    background-image: -webkit-linear-gradient(#959595 50%, #fff 0%);
    background-image: -moz- oldlinear-gradient(#959595 50%, #fff 0%);
    background-image: linear-gradient(#959595 50%, #fff 0%);
    background-position: right;
    -moz-background-size: 0.39062vw 0.78125vw;
         background-size: 0.39062vw 0.78125vw;
    background-repeat: repeat-y;
    width: 0.39062vw;
    height: 13.02083vw;
    top: 100%;
    right: 6.25vw;
  }
  .historical_timeline_col_com > dl:nth-of-type(2) {
    margin-top: 5.20833vw;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .historical_timeline_col_com > dl:nth-of-type(2)::before {
    position: absolute;
    content: "";
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #959595), color-stop(0%, #fff));
    background-image: -webkit-linear-gradient(#959595 50%, #fff 0%);
    background-image: -moz- oldlinear-gradient(#959595 50%, #fff 0%);
    background-image: linear-gradient(#959595 50%, #fff 0%);
    background-position: right;
    -moz-background-size: 0.39062vw 0.78125vw;
         background-size: 0.39062vw 0.78125vw;
    background-repeat: repeat-y;
    width: 0.39062vw;
    height: 13.02083vw;
    top: 100%;
    right: 6.25vw;
  }
  .historical_timeline_col.col1 {
    padding: 0 0 12.5vw;
    border-bottom: 1px solid #959595;
    margin-bottom: 11.71875vw;
  }
  .historical_timeline_col.col1 > dl:not(:first-child) {
    margin-top: 6.51042vw;
  }
  .historical_timeline_col.col1 > dl:not(:nth-last-of-type(-n+2)) {
    position: relative;
  }
  .historical_timeline_col.col1 > dl:not(:nth-last-of-type(-n+2))::after {
    position: absolute;
    content: "";
    width: 2.60417vw;
    height: 10.9375vw;
    top: 100%;
    right: 5.20833vw;
    background: url("../img/historical/arrow.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .historical_timeline_col.col1 > dl:nth-last-of-type(-n+2) {
    position: relative;
  }
  .historical_timeline_col.col1 > dl:nth-last-of-type(-n+2)::after {
    position: absolute;
    content: "";
    height: 13.02083vw;
    width: 0.39062vw;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #959595), color-stop(0%, #fff));
    background-image: -webkit-linear-gradient(#959595 50%, #fff 0%);
    background-image: -moz- oldlinear-gradient(#959595 50%, #fff 0%);
    background-image: linear-gradient(#959595 50%, #fff 0%);
    background-position: right;
    -moz-background-size: 0.39062vw 0.78125vw;
         background-size: 0.39062vw 0.78125vw;
    background-repeat: repeat-y;
    top: 100%;
    right: 6.25vw;
  }
  .historical_timeline_col.col2 {
    padding: 0 0 12.5vw;
    border-bottom: 1px solid #959595;
    margin-bottom: 11.71875vw;
  }
  .historical_timeline_col.col2 > dl {
    width: 100%;
    position: relative;
  }
  .historical_timeline_col.col2 > dl:not(:last-of-type) {
    margin-bottom: 6.51042vw;
  }
  .historical_timeline_col.col2 > dl:not(:last-of-type)::after {
    position: absolute;
    content: "";
    width: 2.60417vw;
    height: 10.9375vw;
    top: 100%;
    right: 5.20833vw;
    background: url("../img/historical/arrow.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .historical_timeline_col.col3 {
    -ms-flex-item-align: end;
        align-self: flex-end;
  }
  .historical_timeline_col.col3 > dl {
    margin-bottom: 5.20833vw;
  }
  .historical_timeline_col.col3 > dl:first-of-type {
    position: relative;
  }
  .historical_timeline_col.col3 > dl:first-of-type::after {
    position: absolute;
    content: "";
    width: 2.60417vw;
    height: 10.9375vw;
    top: 100%;
    right: 5.20833vw;
    background: url("../img/historical/arrow.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .historical_timeline_col.col3 > dl:nth-last-of-type(1) {
    margin-top: 5.20833vw;
    position: relative;
  }
  .historical_timeline_col.col3 > dl:nth-last-of-type(1)::before {
    position: absolute;
    content: "";
    height: 13.02083vw;
    width: 0.39062vw;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #959595), color-stop(0%, #fff));
    background-image: -webkit-linear-gradient(#959595 50%, #fff 0%);
    background-image: -moz- oldlinear-gradient(#959595 50%, #fff 0%);
    background-image: linear-gradient(#959595 50%, #fff 0%);
    background-position: right;
    -moz-background-size: 0.39062vw 0.78125vw;
         background-size: 0.39062vw 0.78125vw;
    background-repeat: repeat-y;
    top: 100%;
    right: 6.25vw;
  }
  .historical_timeline_col.col3 > dl:nth-last-of-type(2) {
    margin-top: 5.20833vw;
    position: relative;
  }
  .historical_timeline_col.col3 > dl:nth-last-of-type(2)::before {
    position: absolute;
    content: "";
    height: 13.02083vw;
    width: 0.39062vw;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #959595), color-stop(0%, #fff));
    background-image: -webkit-linear-gradient(#959595 50%, #fff 0%);
    background-image: -moz- oldlinear-gradient(#959595 50%, #fff 0%);
    background-image: linear-gradient(#959595 50%, #fff 0%);
    background-position: right;
    -moz-background-size: 0.39062vw 0.78125vw;
         background-size: 0.39062vw 0.78125vw;
    background-repeat: repeat-y;
    top: 100%;
    right: 6.25vw;
  }
  .historical_depart_special {
    margin-top: 5.59896vw;
    position: relative;
  }
  .historical_depart_special::after {
    position: absolute;
    content: "";
    width: 0.39062vw;
    height: 10.9375vw;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #959595), color-stop(0%, #fff));
    background-image: -webkit-linear-gradient(#959595 50%, #fff 0%);
    background-image: -moz- oldlinear-gradient(#959595 50%, #fff 0%);
    background-image: linear-gradient(#959595 50%, #fff 0%);
    background-position: right;
    -moz-background-size: 0.39062vw 0.78125vw;
         background-size: 0.39062vw 0.78125vw;
    background-repeat: repeat-y;
    right: 6.25vw;
    top: 100%;
  }
  .historical_depart_special time {
    font-size: 3.90625vw;
    line-height: 3.38542vw;
    color: #0099e8;
  }
  .historical_depart_special span {
    font-size: 3.64583vw;
    line-height: 5.20833vw;
    display: block;
    background: #ededed;
    -moz-border-radius: 0.52083vw;
         border-radius: 0.52083vw;
    padding: 3.25521vw 2.60417vw 3.125vw;
    width: 100%;
    margin-top: 2.34375vw;
  }
  .historical_depart_list {
    margin-top: 15.625vw;
  }
  .historical_depart_list_box {
    width: 100%;
  }
  .historical_depart_list_box:not(:first-child) {
    margin-top: 7.55208vw;
  }
  .historical_depart_list_box > time {
    font-size: 3.90625vw;
    line-height: 1;
    display: inline-block;
    color: #0099e8;
  }
  .historical_depart_list_box dl dt {
    font-size: 3.64583vw;
    line-height: 1;
    padding: 2.34375vw 0 3.125vw 2.60417vw;
    color: #fff;
    -moz-border-radius: 0.52083vw;
         border-radius: 0.52083vw;
    margin-bottom: 2.47396vw;
    margin-top: 2.34375vw;
  }
  .historical_depart_list_box dl dd {
    font-size: 3.64583vw;
    line-height: 5.20833vw;
  }
  .historical_depart_list_box dl dd time {
    font-size: 3.90625vw;
    line-height: 3.38542vw;
    display: inline-block;
    color: #0099e8;
  }
  .historical_depart_list_box dl dd p {
    padding: 0 0 0 2.60417vw;
  }
  .historical_depart_list_box dl dd p + time {
    margin-top: 6.51042vw;
  }
  .historical_depart_list_box dl dd p + p {
    margin-top: 3.25521vw;
  }
  .historical_depart_list_box_inter dt {
    background: #4297c8;
  }
  .historical_depart_list_box_edu dt {
    background: #c15e84;
  }
  .historical_depart_list_box_engi dt {
    background: #f18f55;
  }
  .historical_depart_list_box_agri dt {
    background: #73c267;
  }
  .historical_depart_list_box_graduate {
    width: 100%;
  }
  .historical_depart_list_box_graduate dt {
    background: #c4b3d6;
  }
  .show_pc {
    display: none;
  }
}
